@charset "utf-8";

/* ==================================================
Setting by CMS sheets
================================================== */

body,
input,
select,
textarea {
	font-family: "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; 
}

/* if "em" is not rendered correctly */
/*
em {
	font-family: "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; 
}
*/

a:link,
a:active,
a:visited {
	color: #034a92;
	text-decoration: none;
}


a:hover,
a:focus {
	text-decoration: underline;
	color: #23527c;
}

body {
	font-size: 100%;
	font-weight: 500;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
	color: #000000;
}


/* Styles
================================================== */


/* text */

.txt_red {
	color: #b32424;
	font-weight: bold;
	/* Setting by CMS sheets */
}

.txt_big {
	font-size: 130%;
	/* Setting by CMS sheets */
}

.txt_small {
	font-size: 86%;
	/* Setting by CMS sheets */
}


/* bgcolor */

td.bg_yellow,
th.bg_yellow {
	color: inherit;
	background-color: #fffcdf;
	/* Setting by CMS sheets */
}

td.bg_gray,
th.bg_gray {
	color: inherit;
	background-color: #EAEAEA;
	/* Setting by CMS sheets */
}

/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ==================================================
Base-Layout
================================================== */

#tmp_wrapper {
	margin: 0 auto;
	min-width: 900px;
}

.container:before,
.container:after {
	content: '';
	display: table;
}

.container:after {
	clear: both;
}

.container {
	padding: 0 10px;
	max-width: 920px;
	width: 100%;
	margin: 0 auto;
}


/* format カラムのレイアウトのbaseロジック
============================== */

.wrap_col_nm {
	width: 100%;
	/* 変更しない */
	float: left;
	/* 変更しない */
}

.col_nm {
	width: 100%;
	/* 変更しない */
}

.wrap_col_lft_navi {
	float: left;
	/* 変更しない */
	position: relative;
	/* 変更しない */
	z-index: 1;
	/* 変更しない */
}

.wrap_col_rgt_navi {
	float: right;
	/* 変更しない */
}

.column_full .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: right;
	/* 変更しない */
}

.column_lnavi .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: right;
	/* 変更しない */
}

.column_rnavi .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: left;
	/* 変更しない */
}

.col_main {
	padding: 0;
	/* デザインによって変更 */
}

/* free
============================== */

.format_free .wrap_col_nm {
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .wrap_col_nm2 {
	margin-right: 210px;
	/* デザインによって変更 */
}

.format_free .wrap_col_lft_navi {
	width: 200px;
	/* デザインによって変更 */
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .col_lft_navi {
	padding: 10px;
	/* デザインによって変更 */
	color: inherit;
	background-color: #CCDDEE;
}

.format_free .wrap_col_rgt_navi {
	width: 275px;
	/* デザインによって変更 */
}

.format_free .column_full .col_main {
	margin-left: 210px;
	/* デザインによって変更 */
}

.format_free .column_lnavi .col_main {
	margin-left: 210px;
	/* デザインによって変更 */
}

.format_free .column_rnavi .wrap_col_main {
	margin-right: -288px;
	/* デザインによって変更 */
}

.format_free .column_rnavi .col_main {
	margin-right: 288px;
	/* デザインによって変更 */
}

.show_sp {
	display: none;
}


/* header
================================================== */

#tmp_header {
	min-height: 46px;
}
#tmp_header .header_inner{
	display: flex;
	padding: 21px 15px 10px;
}
#tmp_hlogo{
	width: 356px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display: block;
	width: 346px;
	height: 56px;
	color: inherit;
	background: transparent url(/shared/site_kensou/images/header/hlogo.png) no-repeat;
	background-size: 100% auto;
	font-size: 1.5rem;
}

#tmp_hlogo a {
	display: block;
	width: 346px;
	height: 56px;
}

#tmp_hlogo h1 span,
#tmp_hlogo p span {
	display: block;
	width: 346px;
	height: 52px;
	position: relative;
	z-index: -1;
	overflow: hidden;
}
#tmp_header .header_right{
	padding-left: 55px;
}
#tmp_means .means_inner{
	display: flex;
	flex-wrap: wrap;
	gap: 5px 9px;
}
#tmp_search .wrap_sch_box{
	max-width: 265px;
}
#tmp_search .sch_ttl{
	display: none;
}
#tmp_header .sch_wrap{
	position: relative;
	min-width: 265px;
	line-height: 1;
}
#tmp_header .sch_box input,
#tmp_header .sch_btn input{
	display: block;
	height: 100%;
	line-height: 1.2;
	font-size: 100%;
}
#tmp_header .sch_box input{
	width: 240px;
	padding: 3px;
	height: 24px;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #727272;
}
#tmp_header .sch_btn{
	position: absolute;
	right: 0;
	top: 0;
	width: 25px;
	z-index: 2;
	height: 100%;
}
#tmp_header .sch_btn input{
	cursor: pointer;
	text-indent: -9999px;
	width: 100%;
	color: #ffffff;
	background: #003caa url(/shared/site_kensou/images/header/search_btn_icon.png) no-repeat left top;
	background-size: 100% auto;
	border: none;
	transition: 0.3s ease-in-out opacity;
}
#tmp_means{
	margin-bottom: 3px;
}
#tmp_header .header_info{
	font-size: 75%;
	font-weight: bold;
}
#tmp_header .header_info .info_head{
	display: flex;
	align-items: flex-end;
	flex-flow: row wrap;
	gap: 5px;
	margin-bottom: 2px;
}
#tmp_header .header_tel{
	padding-bottom: 2px;
	font-weight: bold;
	line-height: 1.2;
	font-size: 141.66%;
	letter-spacing: 0.09em;
}
#tmp_header .header_tel > span{
	display: inline-block;
	font-size: 76.47%;
	padding-right: 4px;
    letter-spacing: 0;
}
#tmp_header .header_info .address{
	letter-spacing: 0.05em;
}
#tmp_header .header_info > p > span{
	font-size: 83.33%;
}
/* Hover */
#tmp_header .sch_btn input:hover{
	opacity: 0.7;
}
/* gnavi
================================================== */
#tmp_gnavi{
	color: inherit;
	background-color: inherit;
	box-shadow: 0 1px 6px 1px rgba(0, 0, 0, 0.4);
	border-style: solid;
	border-color: #b0b0b0;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
#tmp_gnavi .gnavi {
	color: inherit;
	clear: both;
}

#tmp_gnavi .gnavi ul {
	display: flex;
	align-items: center;
	list-style: none;
	padding: 15px 0 11px 10px;
}

#tmp_gnavi .gnavi li {
	width: 20%;
    padding-left: 11px;
}

#tmp_gnavi .gnavi a {
	text-decoration: none;
	display: inline-block;
	min-height: 41px;
	padding: 14px 0 10px 43px;
	color: #000000;
	background-color:#ffffff;
	background-repeat: no-repeat;
	background-position: left center;
}
#tmp_gnavi .gnavi .glist1 a{
	background-image: url(/shared/site_kensou/images/header/gnavi_icon01.png);
}
#tmp_gnavi .gnavi .glist2 a{
	background-image: url(/shared/site_kensou/images/header/gnavi_icon02.png);
	padding-left: 45px;
	background-position: 2px center;
}
#tmp_gnavi .gnavi .glist3 a{
	background-image: url(/shared/site_kensou/images/header/gnavi_icon03.png);
	padding-left: 45px;
	background-position: 4px center;
}
#tmp_gnavi .gnavi .glist4 a{
	background-image: url(/shared/site_kensou/images/header/gnavi_icon04.png);
	padding-left: 49px;
	background-position: 6px center;
}
#tmp_gnavi .gnavi .glist5 a{
	background-image: url(/shared/site_kensou/images/header/gnavi_icon05.png);
	padding-left: 50px;
	background-position: 8px center;
}
#tmp_gnavi .gnavi .active a,
#tmp_gnavi .gnavi a:hover,
#tmp_gnavi .gnavi a:focus {
	text-decoration: underline;
}

/*pnavi*/
.pnavi{
	position: absolute;
	right: 0;
	top: -42px;
	z-index: 100;
	display: none;
	border-radius: 50%;
}
.pnavi,
.pnavi a,
.pnavi span{
	width: 75px;
	height: 75px;
}
.pnavi a,
.pnavi span{
	display: block;
}
.pnavi span{
	position: relative;
	z-index: -1;
}
.pnavi a{
	padding: 26px 5px 0;
	font-size: 0.75rem;
	font-weight: bold;
	color: #0176a7;
	background: #FFFFFF url(/shared/site_kensou/images/icon/icon_back_top.png) no-repeat center 5px;
	background-size: 14px auto;
	border: 1px solid #007bae;
	text-align: center;
	border-radius: 50%;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.3s all ease-in-out;
	box-shadow: 0 2px 8px 2px rgba(11, 73, 154, 0.5);
}
.pnavi a:after{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 3px solid #01a0c7;
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s opacity ease-in-out;
}
.pnavi a:focus:after,
.pnavi a:hover:after{
	opacity: 1;
	visibility: visible;
	transition: 0.3s opacity ease-in-out;
}
.pnavi a:hover,
.pnavi a:focus{
	color: #0176a7;
	background-color: #eefcff;
}
.pnavi_fixed.pnavi {
	position: fixed;
	bottom: 10px;
	top: auto;
	right: 50%;
	margin-right: -600px;
}
.no_javascript .pnavi{
	display: block;
}
/* footer
================================================== */

#tmp_footer {
	padding: 10px 0 12px;
	color: #ffffff;
	background-color: #003caa;
}
#tmp_footer .footer_inner{
	display: flex;
	justify-content: space-between;
	padding-top: 9px;
	padding-bottom: 10px;
}
#tmp_footer .container{
	position: relative;
}
#tmp_footer .footer_lft{
	width: 41%;
}
#tmp_footer .footer_rgt{
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding-left: 10px;
	padding-right: 16px;
}
#tmp_footer .footer_sns{
	list-style: none;
	display: flex;
	gap: 0 6px;
}
#tmp_footer .footer_sns a{
	display: inline-block;
    text-align: center;
	color: #003caa;
    background-color: #ffffff;
    padding: 20px;
    margin: 5px 4px 0 6px;
    transition: transform 0.2s;
    border-radius: 12px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
#tmp_footer .footer_sns img {
    width: 40px;
    height: 40px;
    vertical-align: middle;
}
#tmp_footer .footer_sns a:hover {
    transform: scale(1.05);
}
/* fnavi  */
#tmp_footer .fnavi_wrap{
	margin-bottom: 7px;
}
.fnavi {
	list-style: none;
}
.fnavi a,
.footer_cnt address,
.copyright{
	font-size: 81.25%;
}
.fnavi a{
	display: inline-block;
	color: #ffffff;
	background-color: #003caa;
	text-decoration: underline;
}
.fnavi a:hover{
	text-decoration: none;
}
.fnavi li {
	margin: 0 15px 0 0;
	float: left;
}

.fnavi li:last-child {
	margin-right: 0;
}

.footer_cnt {
	padding: 0 12px 0 15px;
}

.footer_cnt address {
	font-style: normal;
	line-height: 1.4;
	letter-spacing: 0.02em;
}
.footer_cnt address .footer_logo{
	font-size: 138.46%;
	line-height: 1.5;
}
.footer_cnt address a {
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	color: #ffffff;
}
.copyright {
	padding: 5px 0;
	letter-spacing: 0.03em;
}
/* ==================================================
Splide control common
================================================== */
.splide_common .splide__controls {
    display: flex;
	align-items: center;
}
.splide_common .splide__toggle {
	position: relative;
	display: inline-block;
	font-size: 77.8%;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 0 0 13px;
	color: #3a3a3a;
	margin-right: 20px;
	min-width: 63px;
	text-align: left;
}
.splide_common .splide__toggle:before,
.splide_common .splide__toggle:after {
	content: '';
	width: 2px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: 1px;
	transform: translateY(-50%);
	background-color: #222222;
}
.splide_common .splide__toggle:after {
	left: 4px;
}
.splide_common .splide__toggle:not(.is-active):after {
	content: none;
}
.splide_common .splide__toggle:not(.is-active):before {
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #222222;
	background-color: transparent;
}
.splide_common .splide__arrow {
	position: static;
	width: 12px;
	height: 18px;
	text-indent: -9999px;
	overflow: hidden;
	opacity: 1;
	transform: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 9px auto;
	background-color: transparent;
	border-radius: 0;
}
.splide_common .splide__arrow--prev {
	background-image: url(/shared/site_kensou/images/icon/icon_arrow_prev_bl.png);
}
.splide_common .splide__arrow--next {
	background-image: url(/shared/site_kensou/images/icon/icon_arrow_next_bl.png);
}
.splide_common .splide__progress {
    display: flex;
	align-items: flex-end;
	padding: 0 21px 0 18px;
}
.splide_common .splide__progress p {
	margin-bottom: 0 !important;
	font-size: 88.9%;
	line-height: 1;
	color: #3a3a3a;
	font-weight: bold;
}
.splide_common .splide__progress .progress_current {
	font-size: 133.3%;
}
.splide_common .splide__progress .progress_total {
	position: relative;
	padding-left: 12px;
	margin-bottom: 1px !important;
}
.splide_common .splide__progress .progress_total:before {
	content: '';
	width: 1px;
	height: 90%;
	position: absolute;
	left: 5px;
	top: 0;
	transform: rotate(25deg);
	background-color: #3a3a3a;
}
.color_blue .splide_common .splide__toggle:before,
.color_blue .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_yellow .splide_common .splide__toggle:before,
.color_yellow .splide_common .splide__toggle:after  {
	background-color: #000000 !important;
}
.color_black .splide_common .splide__toggle:before,
.color_black .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_blue .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #000000;
}
.color_black .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_kensou/images/icon/icon_arrow_prev_bl.png) !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_kensou/images/icon/icon_arrow_next_bl.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--prev,
.color_black #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_kensou/images/icon/icon_arrow_prev_yellow.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--next,
.color_black #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_kensou/images/icon/icon_arrow_next_yellow.png) !important;
}
.color_blue .splide_common .splide__progress .progress_total:before,
.color_black .splide_common .splide__progress .progress_total:before {
	background-color: #FFFF00 !important;
}
.color_yellow .splide_common .splide__progress .progress_total:before {
	background-color: #000000 !important;
}

/* ==================================================
layout
================================================== */
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 6px 0 13px;
	line-height: 1.4;
	clear:both;
	font-size: 87.5%;
}
#tmp_pankuzu .pankuzu_lbl{
	display: inline-block;
	margin-right: 10px;
	padding: 4px 5px 2px 5px;
	border: 1px solid #cccccc;
	border-radius: 2px;
	line-height: 1.2;
	color: inherit;
	background-color: #ffffff;
}
/* update
================================================== */
#tmp_wrap_custom_update {
	margin: -8px 0 13px;
	text-align: right;
}
#tmp_custom_update,
#tmp_update {
	display: inline-block;
	vertical-align: middle;
}
#tmp_custom_update {
	font-size: 87.5%;
}
#tmp_update{
	margin-left: 10px;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding: 6px 0 6px 38px;
	text-indent:0 !important;
	background-position:0 center;
	background-repeat:no-repeat;
	background-size: 28px auto;
}
li a.icon_pdf,
li a.icon_word,
li a.icon_excel,
li a.icon_ppt,
li a.icon_txt,
li a.icon_img,
li a.icon_csv,
li a.icon_ichitaro,
li a.icon_media,
li a.icon_zip {
	background-position:0 center;
	background-repeat:no-repeat;
}
a.icon_pdf {
	background-image:url(/shared/system/images/linkicon/icon_pdf.png);
}
a.icon_word {
	background-image:url(/shared/system/images/linkicon/icon_word.png);
}
a.icon_excel {
	background-image:url(/shared/system/images/linkicon/icon_excel.png);
}
a.icon_ppt {
	background-image:url(/shared/system/images/linkicon/icon_ppt.png);
}
a.icon_txt {
	background-image:url(/shared/system/images/linkicon/icon_text.png);
}
a.icon_img {
	background-image:url(/shared/system/images/linkicon/icon_img.png);
}
a.icon_csv {
	background-image:url(/shared/system/images/linkicon/icon_csv.png);
}
a.icon_ichitaro {
	background-image:url(/shared/system/images/linkicon/icon_ichitaro.png);
}
a.icon_media {
	background-image:url(/shared/system/images/linkicon/icon_media.png);
}
a.icon_zip {
	background-image:url(/shared/system/images/linkicon/icon_zip.png);
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"],
#tmp_main a[rel*="external"] {
	margin-right: 3px;
}
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	content:"";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 11px;
	background: transparent url(/shared/images/icon/arrow_blank.png) no-repeat 0 0;
	background-size: 14px auto;
	color: inherit;
}

/* rnavi
================================================== */
#tmp_rnavi,
#tmp_rnavi_menu {
	margin: 0 0 1em;
    background-color: #FFFFFF;
	color: inherit;
    border: 1px solid rgb(119, 119, 119);
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.2);
}
#tmp_rnavi ul,
#tmp_rnavi_menu ul {
	list-style: none;
}
#tmp_rnavi a,
#tmp_rnavi_menu a {
	background-color: transparent;
}
#tmp_rnavi li.rnavi_group,
#tmp_rnavi_menu li.rnavi_group {
	border-bottom: 1px solid rgb(204, 204, 204);
}
#tmp_rnavi .rnavi_title a,
#tmp_rnavi_menu .rnavi_title a {
	display: block;
	color: rgb(0, 60, 170);
	padding: 12px 36px 14px 19px;
	line-height: 2.5;
	font-weight: bold;
	position: relative;
}
#tmp_rnavi .rnavi_title a:focus-visible,
#tmp_rnavi_menu .rnavi_title a:focus-visible {
	outline-style: auto;
	outline-color: #000000;
	outline-offset: 0;
}
#tmp_rnavi .rnavi_title a::before,
#tmp_rnavi_menu .rnavi_title a::before {
    position: absolute;
    content: '';
    width: 13px;
    height: 13px;
    background: url(/shared/site_kensou/images/icon/icon_acc_plus.png) no-repeat;
    background-size: 13px auto;
    top: -3px;
	bottom: 0;
	margin: auto 0;
    right: 19px;
}
#tmp_rnavi .ac_active .rnavi_title a::before,
#tmp_rnavi_menu .ac_active .rnavi_title a::before {
	background-image: url(/shared/site_kensou/images/icon/icon_acc_minus.png);
}
.no_javascript #tmp_rnavi ul.rnavi_list,
.no_javascript #tmp_rnavi_menu ul.rnavi_list{
	display: block;
}
#tmp_rnavi ul.rnavi_list,
#tmp_rnavi_menu ul.rnavi_list {
	display: none;
	padding: 0 12px 10px 25px;
}
#tmp_rnavi ul.rnavi_list li,
#tmp_rnavi_menu ul.rnavi_list li {
	position: relative;
	line-height: 1.5;
	font-size: 82.4%;
	margin: 0 0 1px;
}
#tmp_rnavi ul.rnavi_list li a,
#tmp_rnavi_menu ul.rnavi_list li a {
	display: inline-block;
	padding-left: 20px;
	color: #000000;
	background: url(/shared/site_kensou/images/icon/icon_rnavi.png) no-repeat 0 3px;
	background-size: 11px auto;
}
/* cnavi
================================================== */
#tmp_cnavi .cnavi_list,
#tmp_cnavi_sp .cnavi_list,
#tmp_cnavi_menu .cnavi_list {
	list-style: none;
}
#tmp_cnavi li,
#tmp_cnavi_sp li,
#tmp_cnavi_menu li {
	margin-bottom: 1em;
}
#tmp_cnavi a,
#tmp_cnavi_sp a,
#tmp_cnavi_menu a {
	display: block;
	border-color: #777777;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.2);
}
#tmp_cnavi img,
#tmp_cnavi_sp img,
#tmp_cnavi_menu img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
/* inquiry
================================================== */
#tmp_inquiry{
	margin: 33px 0 30px;
	padding: 30px 20px 11px;
	border: 1px solid #081f51;
	overflow: hidden;
	clear:both;
}
#tmp_inquiry_ttl{
	margin-bottom: 20px;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p {
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5;
}
#tmp_inquiry_cnt{
	line-height: 1.4;
}
#tmp_inquiry_cnt .inquiry_parts {
	overflow-wrap: break-word;
}
#tmp_inquiry_cnt .inquiry_parts > p,
#tmp_inquiry_cnt .inquiry_parts > span {
	margin-left: 40px;
	line-height: 1.5;
}
#tmp_inquiry_cnt .inquiry_parts > span {
	display: block;
}
#tmp_inquiry_cnt p.inquiry_department {
	margin-left: 0;
}
/* Scroll Table
================================================== */
.scroll_table {
	margin-bottom: 40px;
	/* padding: 36px 0 20px;
	background:#f6f6f6 url(/shared/site_kensou/images/icon/scroll_table_icon.png) right 10px top 10px no-repeat; */
	background-size:75px auto;
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 15px;
	font-size:100%;
	line-height:1.2;
}
.scroll_table_switch a {
	color:#000000;
	display:inline-block;
	padding:7px 6px 6px 60px;
	text-decoration:none;
	background:#ffffff url(/shared/site_kensou/images/icon/scroll_table_ex.png) 7px center no-repeat;
	background-size:49px auto;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
	min-width:9em;
	text-align:center;
	border: 1px solid #8A8A8A;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_kensou/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

/* ==================================================
CMS-function
================================================== */


/* ==================================================
CMS-library
================================================== */


/* ==================================================
CMS-parts
================================================== */


/* col2
================================================== */


/* col2_cms */

table.col2 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
	width: 50%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col2 td.col2L {
	border-right: 15px solid #FFFFFF;
}


/* col2_pub */

div.col2 {
	width: 100%;
}

div.col2 div.col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.col2 div.col2R {
	display: table;
	width: 48.5%;
	float: left;
}


/* nestcol2 */

table.col2 table.col2 td.col2L {
	padding: 0;
}

div.col2 div.col2 div.col2L {
	width: 47.5%;
	margin-right: 4%;
}

div.col2 div.col2 div.col2R {
	width: 47.5%;
}


/* fixed_col2 */

div.fixed_col2 {
	width: 100%;
}

div.fixed_col2 div.fixed_col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.fixed_col2 div.fixed_col2R {
	display: table;
	width: 48.5%;
	float: right;
}


/* col3
================================================== */

table.col3 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width: 33.33%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col3 td.col3L,
table.col3 td.col3M {
	border-right: 15px solid #FFFFFF;
}

div.col3 {
	width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
	display: table;
	width: 31.7%;
	margin-right: 2%;
	float: left;
}

div.col3 div.col3R {
	display: table;
	width: 31.7%;
	float: left;
}

/* custom div
================================================== */
div.col2:has(div.col2) > div.col2L,
div.col2:has(div.col2) > div.col2R{
	width: calc((99% - 15px) / 2);
}
div.col2:has(div.col2) div.col2 div.col2L,
div.col2:has(div.col2) div.col2 div.col2R{
	width: calc((100% - 15px)/2);
}
div.col2:has(div.col2) div.col2L{
	margin-right: 15px;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: calc((99% - 30px) / 3);
}
div.col3:has(div.col2) div.col2 div.col2L,
div.col3:has(div.col2) div.col2 div.col2R{
	display: block;
	width: calc((100% - 15px)/2);
}
div.col2:has(div.col3) > div.col2L,
div.col2:has(div.col3) > div.col2R{
	width: calc((99% - 15px)/2);
}
div.col2:has(div.col3) div.col3 div.col3L,
div.col2:has(div.col3) div.col3 div.col3M,
div.col2:has(div.col3) div.col3 div.col3R{
	display: block;
	width: calc((100% - 30px) / 3);
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) div.col2 div.col2L,
div.col2:has(div.col3) > div.col2L,
div.col2:has(div.col3) div.col3 div.col3L,
div.col2:has(div.col3) div.col3 div.col3M{
	margin-right: 15px;
}


/* ==================================================
accessibility
================================================== */


/* model_change
================================================== */

.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
}

.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_mmenu,
.disp_pc #tmp_sma_rmenu {
	display: none;
}

#tmp_sma_menu{
	display: none;
}

/* ==================================================
hover
================================================== */
#tmp_pankuzu a,
#tmp_rnavi a,
#tmp_rnavi_menu a {
	text-decoration: none;
}
#tmp_pankuzu a:hover,
#tmp_rnavi a:hover,
#tmp_rnavi_menu a:hover,
#tmp_feedback_cnt .submit input:hover {
	text-decoration: underline;
}
#tmp_cnavi img,
#tmp_cnavi_menu img {
	transition: opacity 0.3s ease-in-out;
}
#tmp_cnavi a:hover img,
#tmp_cnavi_menu a:hover img {
	opacity: 0.7;
}
/* ==================================================
accessibility style change:color
================================================== */


/* change_color commons
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	background-image: none !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
	z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
	padding: 0 !important;
	border: none !important;
}


/* headding */

.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
	padding: 5px !important;
	border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
	border: none !important;
	padding: 0 !important;
}


/* icon */

.color_blue #tmp_wrapper a.icon_pdf,
.color_blue #tmp_wrapper a.icon_word,
.color_blue #tmp_wrapper a.icon_excel,
.color_blue #tmp_wrapper a.icon_ppt,
.color_blue #tmp_wrapper a.icon_txt,
.color_blue #tmp_wrapper a.icon_img,
.color_blue #tmp_wrapper a.icon_csv,
.color_blue #tmp_wrapper a.icon_ichitaro,
.color_blue #tmp_wrapper a.icon_media,
.color_blue #tmp_wrapper a.icon_zip,
.color_yellow #tmp_wrapper a.icon_pdf,
.color_yellow #tmp_wrapper a.icon_word,
.color_yellow #tmp_wrapper a.icon_excel,
.color_yellow #tmp_wrapper a.icon_ppt,
.color_yellow #tmp_wrapper a.icon_txt,
.color_yellow #tmp_wrapper a.icon_img,
.color_yellow #tmp_wrapper a.icon_csv,
.color_yellow #tmp_wrapper a.icon_ichitaro,
.color_yellow #tmp_wrapper a.icon_media,
.color_yellow #tmp_wrapper a.icon_zip,
.color_black #tmp_wrapper a.icon_pdf,
.color_black #tmp_wrapper a.icon_word,
.color_black #tmp_wrapper a.icon_excel,
.color_black #tmp_wrapper a.icon_ppt,
.color_black #tmp_wrapper a.icon_txt,
.color_black #tmp_wrapper a.icon_img,
.color_black #tmp_wrapper a.icon_csv,
.color_black #tmp_wrapper a.icon_ichitaro,
.color_black #tmp_wrapper a.icon_media,
.color_black #tmp_wrapper a.icon_zip {
	margin: 0 !important;
	padding: 0 !important;
}


/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
	width: auto !important;
	height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
	width: auto !important;
	height: auto !important;
	text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
	z-index: 1 !important;
	height: auto !important;
}


/* for Firefox3.0 */

.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
	background-color: transparent !important;
}


/* for google box common */

#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
	background-color: #FFFFFF !important;
}


/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #00008B !important;
	border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
	border-bottom: 1px solid yellow !important;
	border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
	color: #000000 !important;
	background-color: #FFFF00 !important;
	border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
	color: #0000FF !important;
	background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
	border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
	border-bottom: 1px solid black !important;
	border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
	border-left: 3px solid black !important;
}


/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: black !important;
	list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #000000 !important;
	border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
	border-left: 3px solid yellow !important;
	border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}

/* for header */
.color_blue #tmp_hlogo h1,
.color_black #tmp_hlogo h1,
.color_yellow #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_black #tmp_hlogo p,
.color_yellow #tmp_hlogo p,
.color_blue #tmp_hlogo a,
.color_black #tmp_hlogo a,
.color_yellow #tmp_hlogo a,
.color_blue #tmp_hlogo h1 span,
.color_black #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo h1 span,
.color_blue #tmp_hlogo p span,
.color_black #tmp_hlogo p span,
.color_yellow #tmp_hlogo p span{
	height: auto !important;
}
.color_blue #tmp_header .sch_btn input,
.color_black #tmp_header .sch_btn input,
.color_yellow #tmp_header .sch_btn input{
	border: 1px solid;
}
.color_blue #tmp_header .sch_btn input,
.color_black #tmp_header .sch_btn input,
.color_yellow #tmp_header .sch_btn input{
	border-left: none;
}
.color_blue #tmp_header .sch_btn input,
.color_black #tmp_header .sch_btn input{
	background-image: url(/shared/site_kensou/images/header/search_btn_icon_yellow.png) !important;
}
.color_yellow #tmp_header .sch_btn input{
	background-image: url(/shared/site_kensou/images/header/search_btn_icon_black.png) !important;
}

.color_blue #tmp_gnavi .gnavi a,
.color_black #tmp_gnavi .gnavi a,
.color_yellow #tmp_gnavi .gnavi a{
	padding-left: 0 !important;
}
/* rnavi */
.color_black #tmp_rnavi ul.rnavi_list li::before,
.color_blue #tmp_rnavi ul.rnavi_list li::before,
.color_black #tmp_rnavi_menu ul.rnavi_list li::before,
.color_blue #tmp_rnavi_menu ul.rnavi_list li::before {
    background-image: url(/shared/site_kensou/images/icon/icon_rnavi_yl.png);
}
.color_yellow #tmp_rnavi ul.rnavi_list li::before,
.color_yellow #tmp_rnavi_menu ul.rnavi_list li::before {
    background-image: url(/shared/site_kensou/images/icon/icon_rnavi_bl.png);
}
.color_black #tmp_rnavi .rnavi_title a::before,
.color_blue #tmp_rnavi .rnavi_title a::before,
.color_black #tmp_rnavi_menu .rnavi_title a::before,
.color_blue #tmp_rnavi_menu .rnavi_title a::before {
    background-image: url(/shared/site_kensou/images/icon/icon_acc_plus_wh.png);
}
.color_yellow #tmp_rnavi .rnavi_title a::before,
.color_yellow #tmp_rnavi_menu .rnavi_title a::before {
    background-image: url(/shared/site_kensou/images/icon/icon_acc_plus_bl.png);
}
.color_black #tmp_rnavi .ac_active .rnavi_title a::before,
.color_blue #tmp_rnavi .ac_active .rnavi_title a::before,
.color_black #tmp_rnavi_menu .ac_active .rnavi_title a::before,
.color_blue #tmp_rnavi_menu .ac_active .rnavi_title a::before {
    background-image: url(/shared/site_kensou/images/icon/icon_acc_minus_wh.png);
}
.color_yellow #tmp_rnavi .ac_active .rnavi_title a::before,
.color_yellow #tmp_rnavi_menu .ac_active .rnavi_title a::before {
    background-image: url(/shared/site_kensou/images/icon/icon_acc_minus_bl.png);
}
.color_black #tmp_header .sch_btn,
.color_blue #tmp_header .sch_btn,
.color_yellow #tmp_header .sch_btn{
	border-left: 1px solid;
}
.color_blue #tmp_footer,
.color_black #tmp_footer,
.color_yellow #tmp_footer{
	border-top: 2px solid;
}
.color_blue #tmp_footer .footer_sns a,
.color_black #tmp_footer .footer_sns a,
.color_yellow #tmp_footer .footer_sns a{
	background-color: #ffffff !important;
}
.no_javascript #tmp_wrapper #tmp_rnavi .rnavi_title a::before,
.no_javascript #tmp_wrapper #tmp_rnavi_menu .rnavi_title a::before{
	content: none;
}
/* ==================================================
accessibility style change:font-size
================================================== */


/* small
================================================== */

.fsize_small {
	font-size: 75% !important;
}
.fsize_small #tmp_rnavi ul.rnavi_list li::before,
.fsize_small #tmp_rnavi_menu ul.rnavi_list li::before {
	margin-right: 10px;
	background-position: 0 3px;
	background-size: 8px auto;
}
.fsize_small #tmp_wrapper a.icon_pdf,
.fsize_small #tmp_wrapper a.icon_word,
.fsize_small #tmp_wrapper a.icon_excel,
.fsize_small #tmp_wrapper a.icon_ppt,
.fsize_small #tmp_wrapper a.icon_txt,
.fsize_small #tmp_wrapper a.icon_img,
.fsize_small #tmp_wrapper a.icon_csv,
.fsize_small #tmp_wrapper a.icon_ichitaro,
.fsize_small #tmp_wrapper a.icon_media,
.fsize_small #tmp_wrapper a.icon_zip{
	padding-top: 8px;
	padding-bottom: 8px;
}
/* big
================================================== */

.fsize_big {
	font-size: 125% !important;
}


/* biggest(doubled)
================================================== */

.fsize_big2 {
	font-size: 175% !important;
}
.fsize_big2 #tmp_header .header_right{
	padding-left: 20px;
}
/* ==================================================
furigana_on
================================================== */
.furigana_on #tmp_wrapper a.icon_pdf,
.furigana_on #tmp_wrapper a.icon_word,
.furigana_on #tmp_wrapper a.icon_excel,
.furigana_on #tmp_wrapper a.icon_ppt,
.furigana_on #tmp_wrapper a.icon_txt,
.furigana_on #tmp_wrapper a.icon_img,
.furigana_on #tmp_wrapper a.icon_csv,
.furigana_on #tmp_wrapper a.icon_ichitaro,
.furigana_on #tmp_wrapper a.icon_media,
.furigana_on #tmp_wrapper a.icon_zip {
	line-height: 2.2;
}
/* ==================================================
means
================================================== */

/* ==================================================
Emergency
================================================== */

/* ==================================================
clearfix
================================================== */

/* for modern browser */

#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main_menu:after,
#tmp_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_contents:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after,
.emergency_head:after {
	content: "";
	/* Do not edit */
	display: table;
	/* Do not edit */
	clear: both;
	/* Do not edit */
}
